Subject: Re: List of agents
From: Subir Chakma <[email-masked]>
To: Mathieu Girard <[email-masked]>
Cc: sylwia adamczyk <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 20 Mar 2023 23:35:03 -0700 (MST)

Hi Mat, 

The individual accounts does not allow 'Order Validation' (to verify PG item status) in admin. For the same, we are using [email-masked]. Please see if the additional privileges need to assigned to the IDs for the task. 

Additionally, we advised customers/sellers to CC [email-masked] when we are not receiving their replies on Zendesk (I hope you are aware of the issue already that some emails are not getting through). 

So for this purpose, can we continue to use the inbox of ID [email-masked], or would you recommend using a different one? 
Thanks and regards, 
Subir 

From: "Mathieu Girard" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "sylwia adamczyk" <[email-masked]> 
Sent: Friday, March 17, 2023 2:36:06 PM 
Subject: Re: List of agents 

hi Subir 
It's ok, we can keep Anish's email address with this format 
And yes, these google accounts are not giving access to gmail. They were created so that we can create individual Admin panel accounts 

On Fri, Mar 17, 2023 at 4:33 AM Subir Chakma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Mathieu, 

The email address for one of the agent Anish Nair is incorrect. The correct email is [ mailto:[email-masked] | [email-masked] ] . 
Will it make any difference? He won't be able to reset the password later on if needed as the registered email is incorrect. 

Also, this does not give access to Gmail Inbox, correct? 

Thanks and regards, 
Subir 

From: "Mathieu Girard" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Subir Chakma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "sylwia adamczyk" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 16, 2023 8:36:10 PM 
Subject: Re: List of agents 

here are the google cloud accounts we created for you 
Please make sure you login and change passwords 

Tomorrow 

    * I will request admin panel access for below users and disable this profile [ mailto:[email-masked] | [email-masked] ] 
    * I will also change the Glopal Support zendesk account email address attached to it ( [ mailto:[email-masked] | [email-masked] ] ) by this address [ mailto:[email-masked] | [email-masked] ] . But for this I will liaise with you first ;) 

List of newly created glopal google accounts 

[ mailto:[email-masked] | [email-masked] ] 
534Dr$08@n!I&pw2P^S75nb1SdQsc0 

[ mailto:[email-masked] | [email-masked] ] 
M#VgDSIRPd8o59!6IGbfl1pe84xy7P 

[ mailto:[email-masked] | [email-masked] ] 
Eg39Eo!NAQ!Ou2J6Xn92%jB$1KtQaj 

[ mailto:[email-masked] | [email-masked] ] 
JqqeJ0kX%$%oXM3ZuvoDWJ2T3E81w^ 

On Thu, Mar 16, 2023 at 12:30 PM Subir Chakma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Mathieu, 

Thank you for the update on the B2C portal login. Will share it with the team here. 

Also, it is convenient to have a different zendesk account for myself. The team is able to transfer the tickets they are unable to handle, or need help with. It enables to have a smooth process here. Otherwise, they need to message me tickets on team and which sometime get lost in midst of lot of communication that happens on daily basis. 

If it has to be restricted to one account, please go ahead to delete my account. 

Thanks and regards, 
Subir 

From: "Mathieu Girard" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Subir Chakma" < [ mailto:[email-masked] | [email-masked] ] >, "Sylwia Adamczyk" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 16, 2023 4:20:13 PM 
Subject: Re: List of agents 

B2C portal access have been changed some time ago already, find credentials below - please share with your guys 
Username: glopaluk 
Password: mtoOKBVaXO 

On Thu, Mar 16, 2023 at 10:13 AM Mathieu Girard < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | +Sylwia Adamczyk ] 

Also, do you need to have a zendesk account on your own. 
Could you only use 1 account (Glopal Support) ? 

On Thu, Mar 16, 2023 at 10:03 AM Mathieu Girard < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Subir 
thanks 

I assume the correct email for Anish is [ mailto:[email-masked] | [email-masked] ] , right? 

On Thu, Mar 16, 2023 at 6:58 AM Subir Chakma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Mathieu, 

Please find list of agents working for your account. 

1. Subir Chakma - [ mailto:[email-masked] | [email-masked] ] 
2. Manav - [ mailto:[email-masked] | [email-masked] ] 
3. Vibhu Sharma - [ mailto:[email-masked] | [email-masked] ] 
4. Anish Nair - [ mailto:[email-masked] | [email-masked] ] 

Thanks and regards, 
Subir 

From: "Mathieu Girard" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Subir Chakma" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 15, 2023 7:49:22 PM 
Subject: List of agents 

Hi Subir 
I need to create a dedicated google account for each of LSM users (including you) 
Can you please share the list? 
thanks 

-- 
Best, 
Mathieu Girard 

-- 
Best, 
Mathieu Girard 

BQ_END

-- 
Best, 
Mathieu Girard 

BQ_END

-- 
Best, 
Mathieu Girard 

BQ_END

-- 
Best, 
Mathieu Girard 

BQ_END

-- 
Best, 
Mathieu Girard